<!DOCTYPE html>
<html lang="en">
<head>
  <title>Urban - Services</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

    
    <nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="index.html">Urban Mart</a>
    </div>
    
      <ul class="nav navbar-nav">
      <li class="container-fluid"><a href="index.html">Home</a></li>
      
        <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">Categories<span class="caret"></span></a>  
        <ul class="dropdown-menu">
          <li><a href="#">Groceries</a></li>
          <li><a href="#">Supplements</a></li>
          <li><a href="#">Organic food</a></li>
        </ul>
          
      </li>
          
        <li class="active"><a href="#services"  onclick="window.location.href='services.html'" >Services</a></li>
        <li><a href="#contact" onclick="window.location.href='contact.html'">Contact</a></li>
        <li class="dropdown"><a href="about.html" onclick="window.location.href='about.html'">About</a></li>  
      
    </ul>
    
      <ul class="nav navbar-nav navbar-right">
      <li><a href="#"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
      <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
    
    </ul>
      
  </div>
</nav>
  
<div class="container">
  <h3>Urban Eateries</h3>
  <p>Everything you crave for!</p>
</div>

    <body>
<div class="container-fluid text-center">
    
  <h2>SERVICES</h2>
  <h4>What we offer</h4>
  <br>
  
    <div class="row">
    <div class="col-sm-4">
      <span class="glyphicon glyphicon-cutlery"></span>
      <h4>EATERIES</h4>
      <p>Fresh and healthy</p>
    </div>
    
        <div class="col-sm-4">
      <span class="glyphicon glyphicon-leaf"></span>
      <h4>FRESH</h4>
      <p>All the products are fresh and hygienic</p>
    </div>
    <div class="col-sm-4">
      <span class="glyphicon glyphicon-grain"></span>
      <h4>Organic</h4>
      <p>100% Organic products</p>
    </div>

    </div>
    <br><br>
    
    <div class="col-sm-4">
      <span class="glyphicon glyphicon-globe"></span>
      <h4>Global</h4>
      <p>We deliver evreywhere</p>
    </div>
    
    <div class="col-sm-4">
      <span class="glyphicon glyphicon-thumbs-up"></span>
      <h4>Perfection</h4>
      <p>We handle it with care</p>
    </div>
    
  <div class="row">
    <div class="col-sm-4">
      <span class="glyphicon glyphicon-wrench"></span>
      <h4>HARD WORK</h4>
      <p>We bring out the best</p>
    </div>
  </div>
</div>
        
        <footer>
        </footer>
    </body>